/*--------------------------------------------------------------------------*/
/*                        Aigle Sotfware Corporation                        */
/*--------------------------------------------------------------------------*/
/* Project   : Coach 2.0                                                    */
/* Objet     : C20_Corporate_Header.css                                     */
/* Created   : July 09th, 2015                                              */
/* Author    : Groupe Efficient                                             */
/*--------------------------------------------------------------------------*/
/*         © 2015-2016  -  Groupe Efficient  -  All rights reserved         */
/*--------------------------------------------------------------------------*/

.HeaderBlock {width:100%;height:90px;}
.HeaderBlock img {margin-top:10px;border:none;float:left;}
.HeaderBlock .HeaderBlock_LanguageMenu, .HeaderBlock .HeaderBlock_ContactMenu {font-size:13px;}
.HeaderBlock .HeaderBlock_LanguageMenu {padding-top:5px;float:right;width:50%;text-align:right;}
.HeaderBlock .HeaderBlock_ContactMenu {padding-top:50px;float:right;width:50%;text-align:right;}

@media screen and (max-width:1014px)
{
  #HeaderBlock img {margin-left:10px;}
  .HeaderBlock_LanguageMenu, .HeaderBlock_ContactMenu {margin-right:10px;}
}
@media screen and (min-width:1015px) and (max-width:1269px)
{
  #HeaderBlock img {margin-left:20px;}
	.HeaderBlock_LanguageMenu, .HeaderBlock_ContactMenu {margin-right:20px;}
}
@media screen and (min-width:1270px) and (max-width:1524px)
{
  #HeaderBlock img {margin-left:30px;}
	.HeaderBlock_LanguageMenu, .HeaderBlock_ContactMenu {margin-right:30px;}
}
@media screen and (min-width:1525px)
{
  #HeaderBlock img {margin-left:40px;}
  .HeaderBlock_LanguageMenu, .HeaderBlock_ContactMenu {margin-right:40px;}
}